{
  "paths": [
    {
      "_path": "lib/R/library/ReorderCluster/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "83c90b3e0069c43723abb1dba290dc7aa17c361d48a0f92d1bf0453c24fac284",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/R/library/ReorderCluster/INDEX",
      "path_type": "hardlink",
      "sha256": "6e5f0062588f8790316ee12614685f19cba635cde4fd2d13cf01f56429dd6655",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/ReorderCluster/MD5",
      "path_type": "hardlink",
      "sha256": "197234809c389795e65bf274e4eea1e72fc3107e72b7ea32291075c3dfc07284",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fb1c7cfee77241b384cf523f18f09826a7d302fb54a7ca1513574c806f019814",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "72e9223ce92a8741eec9537a12efcfd786c1031c7b92c849c67a493960488c3e",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7ce96ffa05ace9f62be81d7cb8ad8e060b37318918f50ea7ab4bf4db2260495f",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "13c8c598fce56b92eb2dc8858cd9b3a0293a0ec6e88bde1d891d1891118e309e",
      "size_in_bytes": 317
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "42adcf0af1ad466e591805670ec5ddc30f24f343ce942de61224a74781ddd498",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/R/library/ReorderCluster/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d2bfb647dfd0d746c6d05e438ec72dcf7d011722475242adb6fa57f1d11a6844",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/ReorderCluster/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "75b77f43656f137a23caab1b6db9ae8ceb3a4f115c702a74bea746a180aa6abf",
      "size_in_bytes": 631
    },
    {
      "_path": "lib/R/library/ReorderCluster/R/ReorderCluster",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/ReorderCluster/R/ReorderCluster.rdb",
      "path_type": "hardlink",
      "sha256": "f0c91bfe0d89ce95e73185257a71157a8fda09a76e7456f0e4c89aef542eada7",
      "size_in_bytes": 20306
    },
    {
      "_path": "lib/R/library/ReorderCluster/R/ReorderCluster.rdx",
      "path_type": "hardlink",
      "sha256": "de07b43829bcefdb9b26bfd3a2341c752c8da1a7f4a33662d6d9b56c7b6d0152",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/R/library/ReorderCluster/data/leukemia.txt.gz",
      "path_type": "hardlink",
      "sha256": "6e1e433b5e380d7bda0b30f4673d5255a9364b1bc368b7888171ce86478dae5c",
      "size_in_bytes": 21531
    },
    {
      "_path": "lib/R/library/ReorderCluster/data/leukemia72.txt.gz",
      "path_type": "hardlink",
      "sha256": "6e1e433b5e380d7bda0b30f4673d5255a9364b1bc368b7888171ce86478dae5c",
      "size_in_bytes": 21531
    },
    {
      "_path": "lib/R/library/ReorderCluster/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5e01286f59e9054490c8ebe485201c7c74b171cd79e22a9da36a59555bd5c233",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/R/library/ReorderCluster/help/ReorderCluster.rdb",
      "path_type": "hardlink",
      "sha256": "6550ad91bf6801d9e92d8833e975dc0f5c5aa07abb59efad5fbb49e45c908748",
      "size_in_bytes": 43321
    },
    {
      "_path": "lib/R/library/ReorderCluster/help/ReorderCluster.rdx",
      "path_type": "hardlink",
      "sha256": "5e8f97fc4e0bb06d6c2c25e6f4c7c45a3be3d63a43bc54ba7426965fd9dd0589",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/ReorderCluster/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3a8f21bbb0a8e262d90e5bc3ee8764779a9395b924e4b28f0e269b37db99d88a",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/ReorderCluster/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "3e01909004bb1cb6cb062302a9493e969ac6163f13dabc83f0a1831720ca8a99",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "bfa4bc61e71c88ec94b3ddd525dff5821edf9880850a4b5d185548f87cb72e18",
      "size_in_bytes": 3907
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/CalcMerge.html",
      "path_type": "hardlink",
      "sha256": "e2a9c52115b60777134db52b78203315e2a15239b7a0069ed3872ad0d5cdd144",
      "size_in_bytes": 3242
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/OrderingJoseph.html",
      "path_type": "hardlink",
      "sha256": "77fdae0d04f2c171a1f71b3e16ea7dee52aa76773bb4cf544f7082e8ccca7f0b",
      "size_in_bytes": 8214
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/OrderingJosephC.html",
      "path_type": "hardlink",
      "sha256": "3680ceac2ddf12154756de34f90e265d9a3c4dbc9ab341eda05a7381af6bd8d6",
      "size_in_bytes": 8245
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/RearrangeData.html",
      "path_type": "hardlink",
      "sha256": "2b8af22246225802ffda8563cb7d380621ac4ac63a6bf67f6c425be0df49c93a",
      "size_in_bytes": 4254
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/RearrangeJoseph.html",
      "path_type": "hardlink",
      "sha256": "ed3b5eb04d775b8a0f14b0e528a33bd7c87cc658f5e725c05a9f24432614e3fe",
      "size_in_bytes": 7698
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/ReorderCluster-package.html",
      "path_type": "hardlink",
      "sha256": "3e4114ff4954e94bea7dfbf50225b106a38478e55718c46a0f5ac3041c4e764a",
      "size_in_bytes": 8545
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/SubTree.html",
      "path_type": "hardlink",
      "sha256": "9d356960127c005a5d1ee917b96e12df891a6fe3721c43a5445d6d7502fbf128",
      "size_in_bytes": 5414
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/colorDendClass.html",
      "path_type": "hardlink",
      "sha256": "2ce16a5f8734d9d1dfe8a9044a76dcd6236c24d6895e730b1b44beb627004947",
      "size_in_bytes": 2497
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/funMerge.html",
      "path_type": "hardlink",
      "sha256": "f42a10cbf74cb9298984e8b6a9ca2c52303014a8bb88988cc0ada658c9f8fbcb",
      "size_in_bytes": 6343
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/leukemia.html",
      "path_type": "hardlink",
      "sha256": "723ff45206f76281708084f5e34665135aefb5ab9bbc6a67f879e87a3d77d904",
      "size_in_bytes": 1829
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/leukemia72.html",
      "path_type": "hardlink",
      "sha256": "b6cbc4971bc3642af3a6e2cb7f227d9fc80aad1df295d607e91999d4374d2647",
      "size_in_bytes": 1837
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/testBar.html",
      "path_type": "hardlink",
      "sha256": "bab4a69cff311375e819b33833e70fd6dcaccb819c82982b1d7090040e2e910e",
      "size_in_bytes": 3143
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/testData1.html",
      "path_type": "hardlink",
      "sha256": "da0d0e7484d2ce6322f6a20af90e3d0e7c9dbcb58d7fb82ec90f7b7618e4a95f",
      "size_in_bytes": 1872
    },
    {
      "_path": "lib/R/library/ReorderCluster/html/testData2.html",
      "path_type": "hardlink",
      "sha256": "da8f0bee648a60b51ed2ec559d975fc39392e498833b117a2c4db93a0d575eec",
      "size_in_bytes": 1868
    },
    {
      "_path": "lib/R/library/ReorderCluster/libs/x64/ReorderCluster.dll",
      "path_type": "hardlink",
      "sha256": "b46be57502509b461a781e81b7ab244f99140e487429707b25653871f63618a8",
      "size_in_bytes": 128512
    }
  ],
  "paths_version": 1
}